.form-control {
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}

.btn-primary.btn-orange {
    background-color: #ff6e12;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffbb30), color-stop(100%, #ff6e12));
    background-image: -webkit-linear-gradient(top, #ffbb30 0%, #ff6e12 100%);
    background-image: -moz-linear-gradient(top, #ffbb30 0%, #ff6e12 100%);
    background-image: -ms-linear-gradient(top, #ffbb30 0%, #ff6e12 100%);
    background-image: -o-linear-gradient(top, #ffbb30 0%, #ff6e12 100%);
    background-image: linear-gradient(top, #ffbb30 0%, #ff6e12 100%);
    border-color: #aa6011;
    text-shadow: 0 -1px 0 #aa6011;
}

.fancybox-wrap .fancybox-skin {
    padding: 0 !important;
}

#ssp-overlay {
    border-radius: 5px;
    overflow: hidden;
    width: 550px;
    padding: 0 40px 20px;
    background: url('../../img/light-green-bg.jpg');
}

#ssp-overlay .ssp-header {
    margin: 0 -40px 30px;
    padding: 20px 40px;
    border-bottom: 1px solid #fff;
    background-color: #cee7f2;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e6f3f8), color-stop(100%, #cee7f2));
    background-image: -webkit-linear-gradient(top, #e6f3f8 0%, #cee7f2 100%);
    background-image: -moz-linear-gradient(top, #e6f3f8 0%, #cee7f2 100%);
    background-image: -ms-linear-gradient(top, #e6f3f8 0%, #cee7f2 100%);
    background-image: -o-linear-gradient(top, #e6f3f8 0%, #cee7f2 100%);
    background-image: linear-gradient(top, #e6f3f8 0%, #cee7f2 100%);
}

.vertical-align {
    display: flex;
    align-items: center;
}

.ssp-header ul {
    list-style: inside;
    margin-top: 10px;
    font-size: 15px;
}

.business-owner-radio .formError {
    margin-left: 333px;
}
